  /*---------------------------------------------------------*/
 /*           Feuille de Style Made by J. MAROTTE           */
/*---------------------------------------------------------*/

	
	.TNR		{font-family: "Times New Roman", "Helvetica", "Sans serif";}
	.Arial		{font-family: "Arial", "Helvetica", "Sans serif";}
	.Comic		{font-family: "Comic Sans MS", "Sans serif";}
	
	.Titre		{font-size:16px; font-weight:bold;}
	.Texte		{font-size:16px;}
	
	a:active	{color:#333333;}
	a:visited	{color:#333333;}
	a:link		{color:#333333;}
	a:hover		{color:#FF0000;}
	
	.ctr	{text-align:center;}
	.D		{text-align:right;}
	.g		{font-weight:bold;}
	
  /*---------------------------------------------------------*/
  /*---------------------------------------------------------*/

body {
	position: relative;
	margin : 5px;
	background: url(images/fond.jpg) repeat;
	text-align:center;
	color: #000;
	font-size:16px;
	width:100%;
	}
	
.SsTitre {
	font : 18px, "Comic Sans MS" ;
	}
	
#Main {
	float:center;
	position : relative;
	width : 100%;
	Height : 560px;
	text-align: center;
	background: url(images/Fond.jpg) repeat;
	
	border-style: 2px groove;
	padding: 10px;
	}
	
#Main1 {
	float:center;
	position : relative;
	width : 98%;
	Height : 560px;
	text-align: center;
	background-color:#FFD;
	
	border: 2px;groove;
	padding: 10px;
	}

#Img {
	float:left;
	margin : 4px;
	padding : 8px;
	border: 2px outset;
	background-color:#FFF;
	text-align : center;
	font-weight : bold;
	font : 16px, "Arial", "Helvetica";
}

.Stitre1{
	margin  : 4px 20px 4px 20px;
	padding : 10px;
	border  : thin dotted #744;
	color   : #744;
	font    : 20px, "Arial";
	text-decoration : none;
	font-weight:normal;
	}

.text {
	padding: 0px;
	text-align: justify;
	font-size: 15px;
	font-family: "Comic Sans MS", "Sans serif";
	}

#entree {
	position : relative;
	padding : 0px;
	margin : 0px;
	float: center;
	width: 100%;
	Height: 200px;
	text-align : center;
	}
	
#BasPage {
	padding : 0px;
	Margin : 0px;
	border-top:1px solid #884400;
	width: 100%;
	color: #666;
	Height : 20px;
	font-size: 8pt;
	text-align: center;
	}
	
	
  /*---------------------------------------------------------*/
 /*           Feuille de Style Made by J. MAROTTE           */
/*---------------------------------------------------------*/
